=== debian/changelog ===
dibbler (0.8.1-1) unstable; urgency=low

  * ACK previous NMUes - thanks!
  * New upstream version (Closes: #629685)
    - uses correct example adsress pool in examples (Closes: #544323)
    - corrects scope of stateless in manpage (Closes: #615165)
  * Fix pending l10n issues. Debconf translations:
    - Danish courtesy of Joe Hansen (Closes: #597767)
    - Dutch courtesy of Jeroen Schot (Closes: #632628)
  * Fixes handling of children processes using resolvconf (Closes: #627317)
  * Doesn't conflict with other resolver configuration daemons (Closes: #627786)
  * Correctly handles multiselect values from debconf (Closes: #629681)
  * Debianized almost from scratch, uses new source format.
  * New Standards-Version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Fri, 27 Jan 2012 14:37:13 +0100

dibbler (0.7.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "after removing package with dselect impossible to purge it.":
    also return successfully from 'stop'; patch by Chris Butler
    (closes: #574624).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Sep 2010 15:12:28 +0200

dibbler (0.7.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use '$DAEMON stop 2>&1 > /dev/null || true' as proposed by Edward
    Welbourne so solve problems when uninstalling / upgrading / purging the
    package (Closes: #574624)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 15 Jul 2010 13:43:57 +0200

dibbler (0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing db_stop in dibbler-server postinst. (Closes: #579378)

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 16:30:30 +0100

dibbler (0.7.3-1) unstable; urgency=low

  * ACK previous NMUes - thanks!
  * Fixes broken installation with newer ucf versions (Closes: #544553)
    The above patch is curtesy of Axel Beckert <abe@debian.org>.
  * Uses the latest config.{sub,guess} files (Closes: #533678). 
  * Includes Italian translation (Closes: #575092).
  * Now resolv.conf aware thanks to patch by Joerg Dorchain (Closes: #519805).

 -- Bartosz Fenski <fenio@debian.org>  Tue, 20 Apr 2010 18:06:41 +0200

dibbler (0.7.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add $remote_fs to Required-{Start|Stop} in init scripts
  * Mention versioned GPL file in copyright
  * Drop now useless dependency on dpatch (if patches are
    needed, moving to source v3 (quilt) would be appropriate
  * Add ${misc:Depends} to package dependencies
  * Bump debhelper compatibility to 7
  * As a consequence, replace "dh_clean -k" calls by "dh_prep"
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #516601

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Mar 2010 00:44:32 +0100

dibbler (0.7.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + Fix build errors due to invalid sizeof applications.
      (Closes: #518839)
  * debian/control:
    + Standards Version updated to 3.8.3 (no changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Sun, 23 Aug 2009 21:47:29 -0500

dibbler (0.7.1-2) unstable; urgency=low

  * ucf is now used properly (closes: #494265)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Tue, 12 Aug 2008 00:52:36 +0200

dibbler (0.7.1-1) unstable; urgency=low

  * New upstream release (0.7.0 was never fully released)
  * Finnish translation added. (closes: #464054)
  * Swedish translation added. (closes: #483729)
  * My own IETF draft removed from source (closes: #482049)
  * Numerous deb script cleanups (thanks to noshadow)

 --  Tomasz Mrugalski <thomson@klub.com.pl>  Sun, 29 Jun 2008 17:21:59 +0200

dibbler (0.6.1-1) unstable; urgency=low

  * New upstream release 
  * security fix:CVE-2007-5028, CVE-2007-5029,CVE-2007-5028 (closes: #444002)
  * gcc 4.3 compatibility (closes: #417156)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Wed, 26 Sep 2007 22:45:33 +0200

dibbler (0.6.0-3) UNRELEASED; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #432651
  * Debconf translation updates:
    - Czech. Closes: #433099
    - Russian. Closes: #433174
    - German. Closes: #433238
    - Vietnamese. Closes: #433789
    - French. Closes: #433966
    - Portuguese. Closes: #434195
    - Brazilian Portuguese. Closes: #434745

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Jul 2007 09:35:17 +0200

dibbler (0.6.0-2) unstable; urgency=low

  * Remove debconf notes and move them to README.Debian
  * Lower the priority of start questions as they have a sane default

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jun 2007 18:59:25 +0200

dibbler (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Proper SOLICIT are now sent (closes: #416803)
  * Missing header files are no longer referenced (closes: 427277)
  * debconf templates updated (closes: #426025)
  * "Invalid option 8" error fixed (closes: #412664)
  * German and portuguese translations added (closes: 422487, 426024)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Tue, 12 Jun 2007 22:49:38 +0200

dibbler (0.6.0RC2.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Sun, 25 Feb 2007 00:54:59 +0100

dibbler (0.4.2.dfsg-2) unstable; urgency=low

  * Czech, French, Polish translations added (closes: #360273, #355895)
  * All files are removed during purge from /etc/dibbler (closes: #355429)
  * stop command in init.d scripts now work ok (closes: #357806)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Wed, 26 Apr 2006 21:50:33 +0200

dibbler (0.4.2.dfsg-1) unstable; urgency=low

  * New upstream release meeting Debian Free Software Guidelines
  * Improved build system (LaTeX no longer required)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Sat,  4 Feb 2006 12:21:49 +0100

dibbler (0.4.1-8) unstable; urgency=low

  * po-debconf support added
  * debconf is not used in postinst anymore


