## dibbler 0.8.2

=== Port-winnt2k/Makefile ===
--- 
+++ 
@@ -157,10 +157,10 @@
 PACKAGE = dibbler
 PACKAGE_BUGREPORT = dibbler@klub.com.pl
 PACKAGE_NAME = dibbler
-PACKAGE_STRING = dibbler 0.8.1
+PACKAGE_STRING = dibbler 0.8.2
 PACKAGE_TARNAME = dibbler
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.1
+PACKAGE_VERSION = 0.8.2
 PATH_SEPARATOR = :
 PORT_CFLAGS = 
 PORT_LDFLAGS = -lpthread
@@ -170,7 +170,7 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 0.8.1
+VERSION = 0.8.2
 abs_builddir = /home/thomson/devel/dibbler-git/Port-winnt2k
 abs_srcdir = /home/thomson/devel/dibbler-git/Port-winnt2k
 abs_top_builddir = /home/thomson/devel/dibbler-git
