=== debian/changelog ===
dibbler (0.8.2-1) unstable; urgency=low

  * New upstream version.
    - fixes segfaults in TClntCfgTA::getIAID (Closes: #659476)
  * Includes fixed compilation problems with gcc-4.7 (ACK NMU, thanks)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 30 May 2012 05:38:26 +0200

dibbler (0.8.1-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Fix "FTBFS: ClntIfaceIface.cpp:34:49: error: 'unlink' was not
     declared in this scope": add patch from Paul Tagliamonte (missing
     include). Closes: #672003

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 May 2012 18:33:09 +0200 
